---
references:
- id: AubrunMultiplicative2011
  author:
    - family: Aubrun
      given: Guillaume
    - family: Nechita
      given: Ion
  citation-key: AubrunMultiplicative2011
  container-title: Confluentes Mathematici
  DOI: 10.1142/S1793744211000485
  ISSN: 1793-7442, 1793-7434
  issue: '04'
  issued:
    - year: 2011
      month: 12
  page: 637-647
  title: The multiplicative property characterizes $\ell_p$ and $L_p$ norms
  type: article-journal
  URL: http://arxiv.org/abs/1102.2618
  volume: '03'

- id: GranasFixed2003
  accessed:
    - year: 2021
      month: 9
      day: 7
  author:
    - family: Granas
      given: Andrzej
    - family: Dugundji
      given: James
  citation-key: GranasFixed2003
  collection-title: Springer Monographs in Mathematics
  DOI: 10.1007/978-0-387-21593-8
  event-place: New York, NY
  ISBN: 978-1-4419-1805-5 978-0-387-21593-8
  issued:
    - year: 2003
  publisher: Springer New York
  publisher-place: New York, NY
  title: Fixed Point Theory
  type: book
  URL: http://link.springer.com/10.1007/978-0-387-21593-8
...
